* {
	margin: 0;
	padding: 0;:
}

@font-face {
    font-family: 'eaglebold';
    src: url('eagle-bold-webfont.eot');
    src: url('eagle-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('eagle-bold-webfont.woff') format('woff'),
         url('eagle-bold-webfont.ttf') format('truetype'),
         url('eagle-bold-webfont.svg#eaglebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eagle_lightregular';
    src: url('eagle-light-webfont.eot');
    src: url('eagle-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('eagle-light-webfont.woff') format('woff'),
         url('eagle-light-webfont.ttf') format('truetype'),
         url('eagle-light-webfont.svg#eagle_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-size: 12px;
}

a {
	text-decoration: none;
}

#contenedor {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#flotador {
    float: left;
    height: 50%;
    width: 100%;
}

#index #flotador {
    margin-bottom: -38px;
}
#clickToEnter {
	width: 790px;
	height: 77px;
	margin: 0 auto;
}

#logo {
	margin: 0 auto;
	width: 149px;
	height: 100px;
	background: url(img/logo.png) no-repeat center center;
}

#menu {
	width: 700px;
	margin: 0 auto;
}
div.menu {
	display: inline-block;
	height: 64px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div.menu.activo, div.menu.hover {
	background-position: 0px -64px;
}
#menu-about {
	width: 184px;
	background-image: url(img/about.png);
}
#menu-models {
	width: 166px;
	background-image: url(img/models.png);
}
#menu-scouting {
	width: 164px;
	background-image: url(img/scouting.png);
}
#menu-contact {
	width: 186px;
	background-image: url(img/contact.png);
}


#datos {
	width: 100%;
	text-align: center;
	margin-top: 15px;
	letter-spacing:2px;
}
span.nombre-modelo {
	font-family: 'eaglebold';
}
span.dato, span.valor {
    font-family: 'eagle_lightregular';
}
span.dato {
	color: #8366ac;
}

#pdf {
	position: absolute;
	right: 0;
	top: 143px;
}

div.columnas {
	width: 815px;
	margin: 30px auto;
}
div.columna {
    font-family: 'eagle_lightregular';
    font-size: 15px;
	display: inline-block;
	width: 390px;
}
#columna1 {
	margin-right: 25px;
}
div.columnas a {
	color: #8366ac;
}
div.columnas a:hover {
	color: #000000;
}

#footer {
	width: 100%;
	text-align: center;
	margin: 20px 0;
	letter-spacing:2px;
    font-family: 'eagle_lightregular';
    font-size: 14px;
}
#footer a {
	color: #000000;
}
#footer a:hover {
	color: #8366ac;
}


#modelos-pre {
	text-align: center;
	font-size: 0;
}

a.modelo-pre, div.new-face {
	width: 176px;
	height: 176px;
	display: inline-block;
	margin: 0 8px 9px 0;
}
a.modelo-pre.ultimo, div.new-face.ultimo {
	margin: 0 0 9px 0;
}

a.modelo-pre div {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.modelo-pre div.hover {
	background-position: -176px 0px;
}



#m-ludmila {
	background-image: url('../modelos/ludmila.jpg');
}
#m-agnesse {
	background-image: url('../modelos/agnesse.jpg');
}
#m-agnesse.hover {
}
#m-tania {
	background-image: url('../modelos/tania.jpg');
}
#m-ritchelle {
	background-image: url('../modelos/ritchelle.jpg');
}
#m-julia {
	background-image: url('../modelos/julia.jpg');
}
#m-meli {
	background-image: url('../modelos/meli.jpg');
}
#m-clara {
	background-image: url('../modelos/clara.jpg');
}
#m-naiara {
	background-image: url('../modelos/naiara.jpg');
}
#m-selene {
	background-image: url('../modelos/selene.jpg');
}
#m-camila {
	background-image: url('../modelos/camila.jpg');
}
#m-florencia {
	background-image: url('../modelos/florencia.jpg');
}
#m-flavia {
	background-image: url('../modelos/flavia.jpg');
}
#m-vera {
	background-image: url('../modelos/vera.jpg');
}
#m-judit {
	background-image: url('../modelos/judit.jpg');
}
#m-judit {
	background-image: url('../modelos/judit.jpg');
}
#m-marina {
	background-image: url('../modelos/marina.jpg');
}
#m-jazmin {
	background-image: url('../modelos/jazmin.jpg');
}
#m-guada {
	background-image: url('../modelos/guada.jpg');
}
#m-gabi {
	background-image: url('../modelos/gabi.jpg');
}
#m-cecilia {
	background-image: url('../modelos/cecilia.jpg');
}
#m-carla {
	background-image: url('../modelos/carla.jpg');
}

#m-new-face-1 {
	background-image: url('../modelos/newFace1.png');
}
#m-new-face-2 {
	background-image: url('../modelos/newFace2.png');
}








#makeMeScrollable {
	width:100%;
	height: 450px;
	position: relative;
}
#makeMeScrollable div.scrollableArea img {
	position: relative;
	float: left;
	margin: 0 17px 0 0;
	padding: 0;
}
#makeMeScrollable div.scrollableArea img.last {
	margin: 0;
}
div.scrollingHotSpotLeft
{
	width: 69px;
	height: 100%;
	background: url(img/nav-prev.png) no-repeat right;
	position: absolute;
	z-index: 200;
	left: 0;
	padding-left: 37px;
}
div.scrollingHotSpotRight
{
	min-width: 69px;
	height: 100%;
	background: url(img/nav-next.png) no-repeat left;
	position: absolute;
	z-index: 200;
	right: 0;
	padding-right: 37px;
}
/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}
